<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>APPLICATIONNAME Help</string>
	<key>About APPLICATIONNAME</key>
	<string>Over APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Werkelijke grootte</string>
	<key>Align Left</key>
	<string>Lijn links uit</string>
	<key>Align Right</key>
	<string>Lijn rechts uit</string>
	<key>Allow Hyphenation</key>
	<string>Sta woordafbreking toe</string>
	<key>Arrange in Front</key>
	<string>Orden op voorgrond</string>
	<key>Attach Files…</key>
	<string>Voeg bestanden bij…</string>
	<key>Bigger</key>
	<string>Groter</string>
	<key>Bold</key>
	<string>Vet</string>
	<key>Bring All to Front</key>
	<string>Alles op voorgrond</string>
	<key>Capitalize</key>
	<string>Zet om in beginhoofdletters</string>
	<key>Center</key>
	<string>Centreer</string>
	<key>Character Shape</key>
	<string>Tekenvorm</string>
	<key>Check Document Now</key>
	<string>Controleer document nu</string>
	<key>Check Grammar With Spelling</key>
	<string>Controleer grammatica tegelijk met spelling</string>
	<key>Check Spelling While Typing</key>
	<string>Controleer spelling tijdens typen</string>
	<key>Check for Updates…</key>
	<string>Zoek nieuwe versies…</string>
	<key>Clear Menu</key>
	<string>Wis menu</string>
	<key>Close</key>
	<string>Sluit</string>
	<key>Close All</key>
	<string>Sluit alles</string>
	<key>Complete</key>
	<string>Vul aan</string>
	<key>Copy</key>
	<string>Kopieer</string>
	<key>Copy Ruler</key>
	<string>Kopieer liniaal</string>
	<key>Copy Style</key>
	<string>Kopieer stijl</string>
	<key>Correct Spelling Automatically</key>
	<string>Corrigeer spelling automatisch</string>
	<key>Cut</key>
	<string>Knip</string>
	<key>Data Detectors</key>
	<string>Datadetectie</string>
	<key>Delete</key>
	<string>Verwijder</string>
	<key>Edit</key>
	<string>Wijzig</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji en symbolen</string>
	<key>Enter Full Screen</key>
	<string>Schakel schermvullende weergave in</string>
	<key>Export as PDF…</key>
	<string>Exporteer als pdf…</string>
	<key>File</key>
	<string>Archief</string>
	<key>Find</key>
	<string>Zoek</string>
	<key>Find Next</key>
	<string>Zoek volgende</string>
	<key>Find Previous</key>
	<string>Zoek vorige</string>
	<key>Find and Replace…</key>
	<string>Zoek en vervang…</string>
	<key>Find…</key>
	<string>Zoek…</string>
	<key>Font</key>
	<string>Lettertype</string>
	<key>Help</key>
	<string>Help</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Verberg APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Verberg andere</string>
	<key>Italic</key>
	<string>Cursief</string>
	<key>Jump to Selection</key>
	<string>Ga naar selectie</string>
	<key>Justify</key>
	<string>Vul uit</string>
	<key>Ligatures</key>
	<string>Ligaturen</string>
	<key>Line Break</key>
	<string>Regeleinde</string>
	<key>Link…</key>
	<string>Koppeling…</string>
	<key>List…</key>
	<string>Lijst…</string>
	<key>Log</key>
	<string>Logbestand</string>
	<key>Loosen</key>
	<string>Uitgerekt</string>
	<key>Lower</key>
	<string>Omlaag</string>
	<key>Make Lower Case</key>
	<string>Zet om in kleine letters</string>
	<key>Make Rich Text</key>
	<string>Converteer naar RTF-tekst</string>
	<key>Make Upper Case</key>
	<string>Zet om in hoofdletters</string>
	<key>Make Vertical Layout</key>
	<string>Maak lay-out verticaal</string>
	<key>Minimize</key>
	<string>Minimaliseer</string>
	<key>Minimize All</key>
	<string>Minimaliseer alles</string>
	<key>New</key>
	<string>Nieuw</string>
	<key>New Document</key>
	<string>Nieuw document</string>
	<key>Open…</key>
	<string>Open…</string>
	<key>Outline</key>
	<string>Contour</string>
	<key>Page Break</key>
	<string>Pagina-einde</string>
	<key>Page Setup…</key>
	<string>Pagina-instelling…</string>
	<key>Paragraph Break</key>
	<string>Alinea-einde</string>
	<key>Paste</key>
	<string>Plak</string>
	<key>Paste Ruler</key>
	<string>Plak liniaal</string>
	<key>Paste Style</key>
	<string>Plak stijl</string>
	<key>Paste and Match Style</key>
	<string>Plak en pas stijl aan</string>
	<key>Preferences…</key>
	<string>Voorkeuren…</string>
	<key>Prevent Editing</key>
	<string>Sta bewerking niet toe</string>
	<key>Print…</key>
	<string>Druk af…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Stop APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Stop en behoud vensters</string>
	<key>Raise</key>
	<string>Omhoog</string>
	<key>Redo</key>
	<string>Opnieuw</string>
	<key>Revert to Saved</key>
	<string>Laatst bewaarde versie</string>
	<key>Save</key>
	<string>Bewaar</string>
	<key>Save All</key>
	<string>Bewaar alles</string>
	<key>Save As…</key>
	<string>Bewaar als…</string>
	<key>Select All</key>
	<string>Selecteer alles</string>
	<key>Select Line...</key>
	<string>Selecteer regel...</string>
	<key>Selection</key>
	<string>Selectie</string>
	<key>Services</key>
	<string>Voorzieningen</string>
	<key>Show All</key>
	<string>Toon alles</string>
	<key>Show Colors</key>
	<string>Toon kleuren</string>
	<key>Show Fonts</key>
	<string>Toon lettertypen</string>
	<key>Show Properties</key>
	<string>Toon kenmerken</string>
	<key>Show Ruler</key>
	<string>Toon liniaal</string>
	<key>Show Spelling and Grammar</key>
	<string>Toon spelling en grammatica</string>
	<key>Show Substitutions</key>
	<string>Toon vervangingen</string>
	<key>Smaller</key>
	<string>Kleiner</string>
	<key>Smart Copy/Paste</key>
	<string>Slim kopiëren/plakken</string>
	<key>Smart Dashes</key>
	<string>Slimme streepjes</string>
	<key>Smart Links</key>
	<string>Slimme koppelingen</string>
	<key>Smart Quotes</key>
	<string>Slimme aanhalingstekens</string>
	<key>Spacing...</key>
	<string>Afstand...</string>
	<key>Speech</key>
	<string>Spraak</string>
	<key>Spelling and Grammar</key>
	<string>Spelling en grammatica</string>
	<key>Start Dictation…</key>
	<string>Start dicteren…</string>
	<key>Start Speaking</key>
	<string>Start spraakfunctie</string>
	<key>Stop Speaking</key>
	<string>Stop spraakfunctie</string>
	<key>Styles...</key>
	<string>Stijlen...</string>
	<key>Subscript</key>
	<string>Subscript</string>
	<key>Substitutions</key>
	<string>Vervanging</string>
	<key>Superscript</key>
	<string>Superscript</string>
	<key>Table…</key>
	<string>Tabel…</string>
	<key>Text</key>
	<string>Tekst</string>
	<key>Text Replacement</key>
	<string>Tekstvervanging</string>
	<key>Tighten</key>
	<string>Versmald</string>
	<key>Traditional Form</key>
	<string>Traditionele vorm</string>
	<key>Transformations</key>
	<string>Omzetting</string>
	<key>Underline</key>
	<string>Onderstreept</string>
	<key>Undo</key>
	<string>Herstel</string>
	<key>Use All</key>
	<string>Alle</string>
	<key>Use Default</key>
	<string>Standaard</string>
	<key>Use None</key>
	<string>Geen</string>
	<key>Use Selection for Find</key>
	<string>Gebruik selectie voor zoekactie</string>
	<key>View</key>
	<string>Weergave</string>
	<key>Window</key>
	<string>Venster</string>
	<key>Wrap to Page</key>
	<string>Pas aan paginabreedte aan</string>
	<key>Zoom</key>
	<string>Vergroot/verklein</string>
	<key>Zoom All</key>
	<string>Vergroot/verklein alles</string>
	<key>Zoom In</key>
	<string>Zoom in</string>
	<key>Zoom Out</key>
	<string>Zoom uit</string>
	<key>\tDefault</key>
	<string>\tStandaard</string>
	<key>\tLeft to Right</key>
	<string>\tLinks naar rechts</string>
	<key>\tRight to Left</key>
	<string>\tRechts naar links</string>
	<key>_NSFontMenu</key>
	<string>Tekenvorm</string>
	<key>_NSMainMenu</key>
	<string>Help</string>
	<key>_NSServicesMenu</key>
	<string>Voorzieningen</string>
	<key>_NSWindowsMenu</key>
	<string>Venster</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\tLinks naar rechts</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\tStandaard</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\tRechts naar links</string>
	<key>submenuAction:</key>
	<string>Wijzig</string>
	<key>turnOffKerning:</key>
	<string>Geen</string>
	<key>useStandardKerning:</key>
	<string>Standaard</string>
	<key>useStandardLigatures:</key>
	<string>Standaard</string>
</dict>
</plist>
